Subject: Re: SAMA5D3 Display FIFO underflow (Was: Re: [PATCH] mtd: nand: raw: atmel: add module param to avoid using dma)

From: <[email-masked]>
Date: Thu, 28 Jul 2022 08:03:41 +0000

On 7/25/22 17:17, Ahmad Fatoum wrote:
> @Tudor, @Nicolas, do you know why changing the LCDC bit in that
> register is not possible on the SAMA5D3? I tried setting it prior to
> Linux boot (and LCDC enabling), but it did not help.

Hi, Ahmad,

I don't, but I plan to look into this. Until then, would you please
retest on your side with the following patch applied?

https://lore.kernel.org/linux-mtd/[email-masked]/T/#u

-- 
Cheers,
ta
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel